/** Shopify CDN: Minification failed

Line 141:15 Expected identifier but found whitespace
Line 141:17 Unexpected "{"
Line 141:26 Expected ":"
Line 221:0 Unexpected "{"
Line 221:1 Expected identifier but found "%"
Line 221:33 Unexpected "{"
Line 221:34 Expected identifier but found "%"

**/
@font-face {
  font-family: 'Owners';
  src: url('/cdn/shop/files/OwnersTRIALWide-Medium-BF64361ef58e5aa.otf?v=1774337228') format('opentype');
  font-weight: 500;
  font-style: normal;
}
h1, h2, h3, h4, h5, h6{
    font-family: 'Owners' !important;
}
h2{
    font-size: 34px !important;
    letter-spacing: 1px !important;
    margin-bottom: 10px !important;
    font-weight:500 !important;

}
.about_us img{
  border-radius: 12px;
    border-bottom: 6px solid #a144d4;
    border-right: 6px solid #a144d4;
}
.about_us h5{
  font-size: 12px;
    letter-spacing: 3px;
    font-weight: 300;
    color: #a144d4;
}
.email-signup-block.size-style.spacing-style {
    max-width: 70%;
}
.home_slider .group-block-content{
  margin-left: 0px;
  width: 70%;
}
.announcement-bar {
    padding: 8px 0px !IMPORTANT;
}

.our-products-section {
  background: #f3edf5;
  padding: 80px 20px;
}

.our-products-heading {
  font-size: 42px;
  /* font-weight: 700; */
  color: #000;
  margin-bottom: 40px;
  letter-spacing: 2px;
}

.our-products-image-wrapper {
  position: relative;
  display: inline-block;
}

.our-products-image {
  max-width: 80%;
  width: 100%;
  display: block;
  margin: 0 auto;
}


/* LINKS */
.our-products-links {
  margin-top: 10px;
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  gap: 20px;
}

.our-products-links a {
  text-decoration: none;
  color: #a144d4;
  font-weight: 600;
  letter-spacing: 1px;
  position: relative;
}

/* Divider line */
.our-products-links a:not(:last-child)::after {
  content: "|";
  margin-left: 20px;
  color: #a144d4;
}
.markets-section {
  padding: 80px 20px;
  background: #a144d4;
  text-align: center;
}

/* TEXT */
.markets-subheading {
  display: inline-block;
  font-size: 14px;
  letter-spacing: 2px;
  background: rgba(255,255,255,0.15);
  padding: 6px 12px;
  border-radius: 4px;
  color: #fff;
  margin-bottom: 15px;
}

.markets-heading {
  font-size: 42px;
  /* font-weight: 700; */
  color: #fff;
  margin-bottom: 40px;
  margin-top:0px;
}

/* IMAGE */
.markets-image-wrapper {
  position: relative;
  max-width: 1200px;
  margin: 0 auto;
}

.markets-image {
  width: 100%;
  height: auto;
  display: block;
}
  .markets-stats-section {
    position: relative;
    overflow: hidden;
    padding: 80px 20px;
    background: {{ section.settings.bg_color }};
  }

  .markets-stats-content {
    position: relative;
    z-index: 2;
  }

  .markets-stats-grid {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 30px;
    text-align: center;
  }

  .markets-stat-top {
    font-size: 16px;
    text-transform: uppercase;
    letter-spacing: 1px;
    margin-bottom: 20px;
  }
.markets-stat-item {
    border: 1px solid #a144d4;
    border-bottom: 8px solid #a144d4;
    padding: 15px;
    border-radius: 12px;
}
  .markets-stat-number {
    font-size: 64px;
    font-weight: 700;
    line-height: 1;
    margin-bottom: 20px;
  }

  .markets-stat-bottom {
    font-size: 18px;
    text-transform: uppercase;
    line-height: 1.4;
    max-width: 280px;
    margin: 0 auto;
  }
  .portal-wrapper{
display:flex;
align-items:center;
gap:60px;
}
 
.portal-left{
width:50%;
position:relative;
}
 
.portal-left img{
width:100%;
display:none;
}
 
.portal-left img.active{
display:block;
}
 
.portal-right{
width:50%;
}
 
.sub-heading{
letter-spacing:2px;
font-size:14px;
}
 
.portal-right h2{
font-size:48px;
margin:20px 0;
}
 
.portal-buttons{
margin:25px 0;
}
 
.btn{
{% comment %} padding:14px 30px; {% endcomment %}
border-radius:12px;
text-decoration:none;
margin-right:10px;
display:inline-block;
}
 
.btn.white{
/* {% comment %} background:#fff; {% endcomment %} */
/* {% comment %} color:#000; {% endcomment %} */
}
 
.btn.purple{
/* {% comment %} background:#6b3fa0; {% endcomment %} */
/* {% comment %} color:#fff; {% endcomment %} */
}
 
.portal-slider{
margin-top:40px;
position:relative;
padding:0 40px;
}
 
.slide{
display:none;
}
 
.slide.active{
display:block;
}
 
.slider-arrow{
position:absolute;
top:50%;
transform:translateY(-50%);
font-size:30px;
cursor:pointer;
color:#6b3fa0;
z-index:5;
}
 
.slider-arrow.left{
left:0;
}
 
.slider-arrow.right{
right:0;
}

  .container-slider{
  padding:60px 0;
  overflow:hidden;
  }
 
  .slider-container-header{
  text-align:center;
  margin-bottom:30px;
  }
 
  .container-header h2{
  margin-bottom:10px;
  }
 
  .container-header p{
  font-size:14px;
  letter-spacing:2px;
  }
 
  .containerSwiper{
  padding:0 20px;
  }
 
  .swiper-slide{
  position:relative;
  height:350px;
  }
 
  .swiper-slide img{
  width: 100%;
    height: 100%;
    object-fit: cover;
    height: 320px;
    border-radius: 12px;
    border: 1px solid #fff;
    border-bottom: 5px solid #fff;
  }
 .swiper-button-next, .swiper-button-prev {
    width: 60px !important;
    height: 0px !important;
    color: #ffffff !important; 
}
.blog_section .text-block{
  width: 100%;
}
.blog_section .text-block h3{
  font-size:42px;
  text-align:center;
  width: 100%;
  margin-bottom: 20px;
}
.blog_section .featured-blog-posts-card__content h4{
  font-size: 20px;
}
.blog_section .featured-blog-posts-card__content .shopify-block span{
 color: #a144d4;
}
  .overlay{
  position:absolute;
  inset:0;
  background:rgba(122,60,140,0.35);
  }
 
  /* arrows */
 
  .swiper-button-next,
  .swiper-button-prev{
  color:#fff;
  }
 .slider-container-header h2{
    font-size: 42px;
    margin-top: 0px;
    margin-bottom: 40px;
 }

.global-fmcg-hero{
position:relative;
overflow:hidden;
padding:120px 0;
background-size:cover;
background-position:center;
}

.hero-content{
text-align:center;
position:relative;
z-index:2;
}

.hero-title{
  font-size:60px;
  margin-top:0px;
  margin-bottom: 0px;
}

.hero-subtitle{
font-size:40px;
} 

.hero-text{
  font-size: 20px;
  margin:10px auto 25px;
  color: #666666;
}

.hero-buttons{
margin-top:20px;
display:flex;
gap:15px;
justify-content:center;
}

.btn-primary{
color:#fff;
padding:12px 25px;
border-radius:6px;
text-decoration:none;
}

.btn-secondary{
padding:12px 25px;
border-radius:6px;
text-decoration:none;
}

.hero-stats{
margin-top:60px;
display:flex;
justify-content:center;
gap:80px;
}

.hero-stats h3{
color:#a144d4;
}
.hero-badges {
  display: flex !important;
  justify-content: center;
  gap: 20px;
  margin-top: 20px;
  flex-wrap: wrap;
}

.hero-badge {
  max-width: 120px;
  height: auto;
}

.hero-floating-bg{
position:absolute;
top:0;
left:0;
width:100%;
height:100%;
pointer-events:none;
z-index:1;
}

.hero-shape{
position:absolute;
border-radius:50%;
background:rgba(14,165,183,.08);
animation:float 18s ease-in-out infinite;
}

.shape-1{
width:320px;
height:320px;
top:10%;
left:5%;
}

.shape-2{
width:380px;
height:380px;
bottom:10%;
right:5%;
}

.shape-3{
width:220px;
height:220px;
top:40%;
left:40%;
}

.hero-icon{
position:absolute;
font-size:35px;
opacity:.40;
animation:floatIcon 20s ease-in-out infinite;
}

.hero-icon img{
width:70px;
height:70px;
object-fit:contain;
}

.icon-1{top:10%;left:5%}
.icon-2{top:20%;right:10%}
.icon-3{top:40%;left:10%}
.icon-4{top:70%;left:4%}
.icon-5{top:60%;right:10%}
.icon-6{top:15%;left:30%}
.icon-7{top:85%;right:40%}
.icon-8{top:48%;right:25%}
.icon-9{top:55%;left:28%}
.icon-10{top:8%;right:35%}
.icon-11{top:75%;left:45%}
.icon-12{top:35%;left:60%}

.icon-13{top:5%;right:5%}
.icon-14{top:50%;right:2%}
.icon-15{top:85%;left:70%}
.icon-16{top:65%;right:30%}
.icon-17{top:12%;left:75%}
.icon-18{top:45%;left:85%}
.icon-19{top:78%;right:15%}
.icon-20{top:25%;left:85%}

@keyframes float{
0%{transform:translateY(0)}
50%{transform:translateY(-30px)}
100%{transform:translateY(0)}
}

@keyframes floatIcon{
0%{transform:translateY(0)}
50%{transform:translateY(-20px)}
100%{transform:translateY(0)}
}

@media(max-width:768px){
.hero-shape.shape-1,
.hero-shape.shape-2,
.hero-shape.shape-3,
.hero-icon.icon-3,
.hero-icon.icon-5,
.hero-icon.icon-6,
.hero-icon.icon-14,
.hero-icon.icon-15,
.hero-icon.icon-7{display:none;}  
.hero-icon{
opacity:.25;
}
.hero-stats{
gap:20px;
}

}

.fmcg-brands{
  padding:80px 0;
  background:#f7f7f7;
  }
 
  .fmcg-header{
  text-align:center;
  margin-bottom:40px;
  }
 
  .fmcg-header p{
  color:#666666;
  font-size:20px;
  margin:auto;
  }
 
  .fmcg-grid{
  display:grid;
  grid-template-columns:repeat(5,1fr);
  gap:20px;
  }
 
  .fmcg-card{
  background:#fff;
  padding:30px;
  text-align:center;
  border-radius:12px;
  transition:.3s;
  }
 
  .fmcg-card:hover{
  transform:translateY(-5px);
  box-shadow:0 10px 20px rgba(0,0,0,.05);
  }
 
  .fmcg-card img{
  height:100px;
  margin-bottom:15px;
object-fit: contain;
  }
 
  .fmcg-card h4{
  font-size:16px;
  }
 
.our-services{
padding:80px 0;
background:#f5f6fb;
}
 
.services-header{
text-align:center;
margin-bottom:40px;
}
 
.services-header h2{
/* font-weight:600; */
margin-bottom:10px;
}
 
.services-header p{
color:#6b7280;
}
 
.services-grid{
display:grid;
gap:25px;
}
 
.grid-2{
grid-template-columns:repeat(2,1fr);
}
 
.grid-3{
grid-template-columns:repeat(3,1fr);
}
 
.grid-4{
grid-template-columns:repeat(4,1fr);
}
 
.service-card{
background:#fff;
padding:30px;
border-radius:12px;
box-shadow:0 2px 6px rgba(0,0,0,.05);
}
 
.service-card h3{
font-size:20px;
margin-bottom:10px;
}
 
.service-card p{
color:#6b7280;
}
a.login-to-view-price, .waiting-approval{
    color: #ff0000;
    font-weight: 700;
}

 
 

  @media (max-width: 991px) {
      .fmcg-grid{
  grid-template-columns:repeat(3,1fr);
  }
    .markets-stats-grid {
      grid-template-columns: repeat(2, 1fr);
      gap: 30px 20px;
    }

    .markets-stat-number {
      font-size: 48px;
    }
  }

@media (max-width: 768px) {
  h2 {
    font-size: 24px !important;
}
.service-card h3 {
    font-size: 18px;
}
.grid-4,
.grid-3{
grid-template-columns:repeat(2,1fr);
}
     .fmcg-grid{
  grid-template-columns:repeat(2,1fr);
  }
  .hero-title{
  font-size:40px;
  }

  .home_slider .group-block-content {
    width: 100%;
  }
  .home_slider .group-block-content h1{
    font-size: 36px;
  }
  .home_slider .group-block-content h4{
    font-size: 20px;
  }
  
  .our-products-section {
    padding: 40px 20px;
}
  .swiper-slide{
  height:250px;
  }
 
  .container-header h2{
  font-size:24px;
  }
 .portal-wrapper{
flex-direction:column;
}
 
.portal-left,
.portal-right{
width:100%;
}
 
.portal-right h2{
font-size:30px;
}
  .markets-stats-section {
      padding: 60px 15px;
    }

    .markets-stats-grid {
      grid-template-columns: 1fr;
      gap: 25px;
    }

    .markets-stat-top {
      font-size: 14px;
    }

    .markets-stat-number {
      font-size: 40px;
    }

    .markets-stat-bottom {
      font-size: 16px;
    }
  .markets-heading {
    font-size: 28px;
  }
  .our-products-heading {
    font-size: 32px !important;
    margin-bottom: 20px;
  }
  .portal-wrapper {
    gap: 20px;
  }
  .portal-right h2 {
    margin: 10px 0;
}
.portal-slider {
    margin: 0 15px;
    padding: 0px 15px;
}
.portal_contact {
    padding: 0px 15px;
}
.ai-market-map-aoeeydja4nmswzuvxsaigenblockdcaf7beedlmbc {
    padding: 40px 0 !important;
}

.blog_section .text-block h3 {
    font-size: 32px;
}
.faq-sticky-content h2 {
    font-size: 32px !IMPORTANT;
    margin-bottom: 20px;
}
.slider-container-header h2 {
    font-size: 32px !important;
    margin-bottom: 20px;
}

  .our-products-image {
    max-width: 90%;
  }

  .our-products-links {
    gap: 10px;
  }
  /* .hero-floating-bg {
    display: none;
  } */
  .our-products-links a:not(:last-child)::after {
    margin-left: 10px;
  }
  .email-signup-block.size-style.spacing-style {
    max-width: 100%;
  }
  .global-fmcg-hero {
    padding: 40px 0;
}
}

@media(max-width:480px){
 
.grid-4,
.grid-3,
.grid-2{
grid-template-columns:1fr;
}
 
}